<%- include('header') %>

<div class="bg-no-repeat bg-cover h-screen" style="background-image: url(img/meduse.jpeg)">

    <div class="flex flex-col items-center">
        <p class="text-2xl font-bold mt-3 rounded-lg border-4 border-transparent opacity-75" style="background-color: white">Ne pas manger de viande</p>
    </div>

    <div class="flex flex-col items-center">
        <div class="mt-20 text-2xl font-bold mt-3 rounded-lg border-4 border-transparent opacity-75" style="background-color: white">
            <p>
                Objectif:
            </p>
            <p>
                Arriver à ne pas manger de viande pendant 1 mois
            </p>
        </div>
    </div>

    <div class="flex flex-col items-center">
        <div class="mt-10 text-2xl font-bold mt-3 rounded-lg border-4 border-transparent opacity-75" style="background-color: white">
            <p>
                ajouté par George:
            </p>
            <p>
                Petit conseil, si vous voulez vraiment de la viande prenez des steak hachés végétaux !
            </p>
        </div>
    </div>
    <div class="flex flex-col items-center">
        <a href="/dec" class="my-16"> <input class=" bg-white opacity-75 text-black text-2xl font-bold py-2 px-4 rounded-full w-56 h-20" type="button" value="Commenter"></a>
    </div>
</div>

<%- include('footer') %>